body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #f3f3f3;
}
body {
	background-color: #efefef;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #996600;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #CC3300;
}
a:visited {
	text-decoration: none;
	color: #CC3300;
}
a:hover {
	text-decoration: none;
	color: #555;
}
a:active {
	text-decoration: none;
	color: #CC3300;
}
h1 (	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #ff0000;
)
h2 (	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #AA131C;
)
.textTitle (	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #AA131C;
)

a.footer:link {
	color: #555;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}
a.footer:visited {
	text-decoration: none;
	font-size: 9pt;
	font-weight: bold;
	color: #555;
}
a.footer:hover {
	text-decoration: none;
	font-size: 9pt;
	font-weight: bold;
	color: #ff0000;
}
a.footer:active {
	text-decoration: none;
	font-size: 9pt;
	font-weight: bold;
	color: #555;
}
a.onSite:link {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
a.onSite:visited {
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}
a.onSite:hover {
	text-decoration: none;
	font-weight: bold;
	color: #f00;
}
a.onSite:active {
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}
